### Function

# Ggit DiffSimilarityMetricSimilarityCallback

#### Declaration

    gint
    (* GgitDiffSimilarityMetricSimilarityCallback) (
      gint* score,
      gpointer signature_a,
      gpointer signature_b,
      gpointer user_data
    )

#### Description

No description available.

#### Parameters

`score`

  Type: `gint*`

  No description available.

  The data is owned by the caller of the function.

`signature_a`

  Type: `gpointer`

  No description available.

  The argument can be `NULL`.
  The data is owned by the caller of the function.

`signature_b`

  Type: `gpointer`

  No description available.

  The argument can be `NULL`.
  The data is owned by the caller of the function.

`user_data`

  Type: `gpointer`

  No description available.

  The argument can be `NULL`.
  The data is owned by the caller of the function.

#### Return value

Type: `gint`

No description available.